Overview | Modules | Class Hierarchy | Classes | Members

Static Public Member Functions
tlp::LongType Class Reference

`#include <PropertyTypes.h>`

Inheritance diagram for tlp::LongType:
[legend]
Collaboration diagram for tlp::LongType:
[legend]

List of all members.

## Static Public Member Functions

- static long undefinedValue ()
- static long defaultValue ()

## Member Function Documentation

static long tlp::LongType::defaultValue | ( |  | ) | `[static]`

Reimplemented from tlp::TypeInterface< long >.

static long tlp::LongType::undefinedValue | ( |  | ) | `[static]`

Reimplemented from tlp::TypeInterface< long >.

Tulip Software by LaBRI Visualization Team 2001 - 2012